

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 08:30:54 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m030UqCI028563	for <[email-masked]>;
Thu, 03 Jan 2008 08:30:53 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so8420350pyb.16 for
<[email-masked]>; Wed, 02 Jan 2008 16:30:51 -0800 (PST)
Received: by 10.143.173.2 with SMTP id a2mr476769wfp.168.1199320251108; Wed,
02 Jan 2008 16:30:51 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs188099wfi; Wed,
02 Jan 2008 16:30:48 -0800 (PST)
Received: by 10.65.40.16 with SMTP id s16mr30787287qbj.70.1199320246177; Wed,
02 Jan 2008 16:30:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a16si17714894rof.3.2008.01.02.16.30.44; Wed,
02 Jan 2008 16:30:46 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBVAgmMR028730; Wed,
02 Jan 2008 18:30:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14469924 for [email-masked]; Wed,
02 Jan 2008 18:30:04 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m030U3VL003143 for
<[email-masked]>; Wed, 02 Jan 2008 18:30:03 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m030Tubh008642 for
<[email-masked]>; Wed, 02 Jan 2008 18:30:02 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m030Tu56028251 for
<[email-masked]>; Wed, 02 Jan 2008 18:29:56 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m030TuZu028250 for [email-masked]; Wed, 02 Jan 2008 18:29:56 -0600
Date: Wed, 02 Jan 2008 18:29:56 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=28 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020176
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

559
ATHW40 PHFO 030029
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC THU JAN 3 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 3 2008

SINCE THIS MORNING HIGH CLOUD COVER HAS DECREASED OVER THE MAIN
HAWAIIAN ISLANDS. LOW CLOUD COVER HAS INCREASED OVER THE KONA AND
KAU SLOPES OF THE BIG ISLAND OF HAWAII AND CHANGED LITTLE ELSEWHERE.

THERE ARE STILL SOME HIGH...CIRRUS...CLOUDS ACROSS THE MAIN HAWAIIAN
ISLANDS. THE CIRRUS IS THIN AND SCATTERED FROM KAUAI TO MAUI AND
EVEN THE CIRRUS OVER THE BIG ISLAND IS THIN ENOUGH TO ALLOW A
PARTIAL VIEW OF LOWER LEVEL FEATURES ON MID-DAY VISIBLE IMAGERY.

LOW CLOUDS ARE SCATTERED OVER MOST AREAS OF THE BIG ISLAND BUT THERE
ARE BROKEN TO OVERCAST LOW CLOUDS ALONG THE COAST AND LOWER SLOPES
FROM UPOLU POINT TO CAPE KUMUKAHI AND PATCHY BROKEN LOW CLOUDS OVER
THE LOWER SLOPES FROM PAHALA TO SOUTH CAPE TO 10 MILES NORTHEAST OF
KAILUA-KONA. THERE ARE BROKEN TO OVERCAST LOW CLOUDS OVER WINDWARD
MAUI AND ALSO ALONG THE LOWER SLOPES FROM KIPAHULU TO ULUPALAKUA TO
WAIKOA. LOW CLOUDS ARE SCATTERED ELSEWHERE ON MAUI. ON LANAI...
BROKEN TO OVERCAST LOW CLOUDS COVER THE INTERIOR WHILE CLOUDS ARE
SCATTERED ALONG THE COAST. SHOWERY...BROKEN TO OVERCAST LOW CLOUDS
COVER MOST OF MOLOKAI AND OAHU...BUT LOW CLOUDS ARE SCATTERED IN
SOME AREAS ALONG THE SOUTH SHORE OF MOLOKAI AND ALONG THE WAIANAE
COAST OF OAHU. BROKEN TO OVERCAST LOW CLOUDS COVER THE NORTHEAST
THIRD OF KAUAI WHILE LOW CLOUDS ARE SCATTERED ELSEWHERE ON THE
ISLAND. THERE ARE ONLY ISOLATED LOW CLOUDS ON NIIHAU.

THE CLOUDS OVER MAUI COUNTY AND OAHU ARE PART OF A THE TRAILING END
OF AN OLD FRONTAL BAND CENTERED FROM 27N 140W TO 22.5N 150W ACROSS
THE ISLANDS TO 18N 180. THE BAND RANGES FROM 60 TO 120 MILES WIDE
AND CONTAINS SHOWERY BROKEN TO OVERCAST LOW CLOUDS. THE PART OF THE
BAND OVER THE MAIN HAWAIIAN ISLANDS IS 90 MILES WIDE AND HAS BEEN
MOVING SOUTH SLOWLY SINCE THIS MORNING. RADARS SHOW SCATTERED TO
NUMEROUS MODERATE SHOWERS OVER THE ISLANDS FROM OAHU TO MAUI AND
ONLY ISOLATED LIGHT SHOWERS ELSEWHERE AROUND THE ISLANDS.

WATER VAPOR IMAGERY SHOWS A TROUGH ALOFT FROM 22N 140W TO MAUI TO
18N 180. THE PART OF THE TROUGH EAST OF 150W HAS BEEN MOVING TOWARD
THE EAST SOUTHEAST AT 25 MPH WHILE THE PART WEST OF 150W HAS BEEN
NEARLY STATIONARY. A JET STREAM RUNS FROM 17N 180 TO 17N 170W
TO 10N 148W. ANOTHER BRANCH OF THE JET RUNS FROM 21N 150W TO 20N
145W TO 21N 140W.

$$
DONALDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.